﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title></title>
</head>
<body>
    <span id="displayTxt">

    </span>

    <input type="button" value="Call" id="apiCallButton" />

    <button onclick="callApi()" >
        Appel Api
    </button>
    <script src="Scripts/jquery.js"></script>
    <script src="Scripts/apiCall.js"></script>
</body>
</html>